古いOSのプリンタドライバは無くなっている

旧いパソコンを持っている友人からプリンタの購入を依頼されたので、量販店でキャノンの複合機 MP-560 を
購入して、据え付け、ドライバーをインストールしようとしたがエラーが出てインストール出来ない。
挙げ句の果てに、「このOSには対応していません」と表示される始末。
実は、OSが WindowsMe だったのです。
それにしても、もはや Me は対応していないのかと、キャノンのサポートを調べると、最近の機種では、全て
WindowsMe/98 を対象から外している。
キャノンの複合機の場合、MP990、MP640、MP560、MP550、MP490 は全て XP 以上が対象である。
今まで、新しいOSに対応するドライバーを探すのに苦労していたのが、今後は旧いOSに対応するドライバ
を持つ機器を探す事になりそうである。
[PR]
by pcog1212 | 2010-05-29 23:07 | ハード・ウエア | Comments(0)


<< 古いパソコンをリカバリーしたが... MPGファイルのアスペクト比を... >>